Bug 101537 - Cannot register for up2date
Cannot register for up2date
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-03 03:41 EDT by minchiate
Modified: 2007-04-18 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 17:15:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description minchiate 2003-08-03 03:41:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
I had to re-install RedHat 8.0. Now, I cannot register for RHN nor up2date. I
have tried deleting old profiles from the RedHat website and creating a new
profile, but I am still told that there is no entitlement for this profile!

How do I clear everything off and re-register, please?

cheers,

david

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open up2date
2.Follow steps required by RHN registration
3.
    

Actual Results:  I was told there was no entitlement

Expected Results:  I should have received a list of downloads

Additional info:
Comment 1 Adrian Likins 2004-08-20 17:15:49 EDT
Please see the documentation for the website if this is still
an issue.

Note You need to log in before you can comment on or make changes to this bug.